.container_css {
  width: 100%;
  max-width: 1240px;
  margin: auto !important;
  padding-top: 20px;
}

.nav-item {
  border-bottom: 1px solid #cacaca;
  width: 100%;
  margin-bottom: 0 !important;
}

.nav-tabs .nav-link:hover {
  border: none;
  color: #115aa0;
  border-radius: 0;
  padding: 11px 1px;
}

.nav-tabs .nav-link {
  color: #252525;
  padding: 10px 0;
  font-size: 15px;
  border-radius: 0;
  font-family: Inter;
  text-transform: capitalize !important;
}

.nav-tabs .nav-link.active {
  border: none;
  color: #115aa0;
  background-color: #fff;
  border-radius: 0;
  font-size: 15px;
  padding: 11px 1px;
  font-family: Inter;
  text-transform: capitalize !important;
}

.search_heading {
  font-size: 40px;
  font-weight: 400;
  color: #252525;
  font-family: Inter;
}

.search_height {
  height: 49px;
}

.text_css {
  font-size: 15px;
  font-family: Times New Roman;
  padding: 10px 0 25px 0;
  border-bottom: 6px solid #252525;
  font-family: Inter;
}

.top_tab a {
  color: #252525;
  border-right: 1px solid #cacaca;
  padding: 1px 10px;
  margin: 20px 0;
  text-decoration: underline;
  font-family: Inter;
}

.border_right_css {
  border-bottom: 2px solid #252525;
  margin-bottom: 20px;
  font-family: Inter;
}

/* .card {
  border-radius: 0;
  margin-bottom: 10px;
  width: 215px;
} */
.card_css {
  /* border-radius: 0;
  margin-bottom: 10px;
  width: 215px; */
  /* overflow-wrap: anywhere; */
  background-color: #ECF4F6;
  /* width: 327px; */
  padding: 5px;
}

.card-img-top {
  /* height: 271px; */
  border-radius: 0;
  width: 120px;
  height: 160px;
}

.card-title {
  /* font-size: 18px;
  border-bottom: 1px solid #252525;
  display: inline-block;
  padding-top: 20px;
  margin-bottom: 20px;
  font-family: Inter; */
  font-family: "Inter", Sans-serif;
  font-size: 15px;
  font-weight: 500;
  text-decoration: underline;
  color: #114273;
  margin-bottom: 0;
}

.card-sub-text {
  font-family: "Inter", Sans-serif;
  font-size: 11px;
  font-weight: 400;
  /* line-height: 22px; */
  color: #2F2F2F;
}

.card-text {
  font-family: "Inter", Sans-serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 22px;
  color: #2F2F2F;
}

.content_css {
  display: flex;
  align-content: center;
  justify-content: center;
  height: 70vh;
  text-align: center;
  align-items: center;
  font-family: Inter;
}

.nav-link1 {
  display: block;
  padding: 0.7rem 1rem;
  background-color: #d2d2d2;
  border-radius: 10px;
  color: #000;
  margin-left: -15px;
  font-family: Inter;
}

.nav-pills .nav-link1.active {
  background-color: #114273;
  padding: 0.7rem 1rem;
  color: #ffff;
  border-radius: 10px;
  position: relative;
}

.top_tab {
  overflow: scroll;
}

.rounded-nav {
  border-radius: 10px !important;
  width: 100% !important;
  /* background-color: #F2F2F2; */
}

.table-bordered th {
  border: none !important;
}

.colum_padding {
  padding-left: 40px !important;
  width: 84%;
}

@media (min-width: 576px) {
  .rounded-nav {
    border-radius: 10px !important;
    width: 70% !important;
    /* background-color: #F2F2F2; */
  }

  .rounded-nav .nav-link {
    border-radius: 10px !important;
  }

  .top_tab {
    overflow: hidden;
  }
}

/* With arrow tabs */

.with-arrow .nav-link.active {
  position: relative;
}

.with-arrow .nav-link.active::after {
  content: "";
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #2b90d9;
  position: absolute;
  bottom: -6px;
  left: 50%;
  transform: translateX(-50%);
  display: block;
}

/* lined tabs */

.lined .nav-link {
  border: none;
  border-bottom: 3px solid transparent;
}

.lined .nav-link:hover {
  border: none;
  border-bottom: 3px solid transparent;
}

.lined .nav-link.active {
  background: none;
  color: #555;
  border-color: #2b90d9;
}

.nav-pills .nav-link {
  color: #555;
}

.text-uppercase {
  letter-spacing: 0.1em;
}

.width_css {
  max-width: 16%;
  width: 16%;
  margin-bottom: 60px;
  padding-bottom: 75px;
}

.border_css {
  border-bottom: 2px solid #000;
  padding-bottom: 0.5rem;
}

@media screen and (max-width: 768px) {
  .container_css {
    width: 90%;
    margin: auto;
    padding-top: 20px;
  }

  .width_css {
    max-width: 100%;
    width: 100%;
    margin-bottom: 5px;
    padding-bottom: 5px;
  }
  .card-text {
    font-size: 10px;
  }
  .card-img-top {
    border-radius: 0;
    width: 100px;
    height: 135px;
  }
}

@media screen and (max-width:425px) {
  .row_css {
    justify-content: center !important;
  }

  .colum_padding {
    padding-right: 0px !important;
    padding-left: 0px !important;
    width: 100%;
  }
  .search_heading {
font-size: 25px;

  }
  .card_css {
    /* width: 311px; */
    margin-left: 10px;
  }
}